/* English strings for BathyScaphe.app */
"Favorites" = "お気に入り";

"Collapse Boards List" = "掲示板リストを隠す";
"Expand Boards List" = "掲示板リストを表示";

"Show Board Inspector" = "掲示板オプションを表示";
"Hide Board Inspector" = "掲示板オプションを隠す";

"NSSplitView Horizontal"	= "縦置き";
"NSSplitView Vertical"		= "横置き";
"Helper App Not Found"		= "ログ管理";

"On Line"	= "オンライン";
"Off Line"	= "オフライン";

"Reload List ToolTip" = "スレッド一覧を最新の状態に更新します。";
"HEADCheck Disabled ToolTip" = "前回の更新から十分な時間が経過していないため、現在お気に入りの更新は利用できません（%@ 頃から利用できます）。";

"Save Menu Item Default" = "別名で保存...";

/* ThreadsList-DataSource */
"Today" = "今日";
"Yesterday" = "昨日";

/* ThreadListDownloader: resCount Separater */
"ResCount Separater" = "<(（";

/* EncodedSeparator  */
"EncodedSeparator" = "＠｀";

/* Directory Not Found. */
"Terminate"	= "終了";
"NotFound"	= "Not Found.";

/* Reset */
"Reset:Cancel" = "キャンセル";
"Reset:Reset" = "リセット";
"Reset:Title" = "本当に BathyScaphe をリセットしますか？";
"Reset:Message" = "BathyScaphe をリセットすると、掲示板閲覧の履歴、キャッシュ、Cookie などが取り除かれます。";
"Reset:HelpAnchor" = "bs_app_reset_alert";

/* detect moved BBS */
"MovedBBSFoundTitle" = "サーバの移転";
"MovedBBSFoundFormat" = "掲示板“%@”は、新しいアドレスに移転した可能性があります。掲示板リストの内容を新しいアドレスに更新しますか？

以前のアドレス：%@
新しいアドレス：%@";

"MovedOK" = "更新";
"MovedCancel" = "キャンセル";
"MovedBBSHelpAnchor" = "bs_movedbbs_found_alert";

/* detect nanashi-san */
"DetectorTitle" = "掲示板 “%@” の名無しさんの名前が不明です。今すぐ SETTING.TXT をダウンロードして解析しますか？";
"DetectorMessage" = "名無しさんの名前は、迷惑レスフィルタの誤動作を防止するために必要です。
SETTING.TXT のダウンロードと解析はバックグラウンドで行われ、すぐに完了します。または、“手動で入力...” をクリックして、自分で名無しさんの名前を入力することもできます。";

"DetectOK" = "すぐに解析";
"DetectCancel" = "後で行う";
"DetectManually" = "手動で入力...";
"DetectNoNameHelpAnchor" = "bs_noname_input_dialog";

/* Error at Board List Editing */
"Same Name Exists" = "すでに同じ名前の項目が存在します。";
"So cannot change name." = "同じ名前のカテゴリを複数作ることはできません。よって、カテゴリの名前を変更できませんでした。";
"So cannot add category." = "同じ名前のカテゴリを複数作ることはできません。よって、カテゴリを作成できませんでした。";
"Cancel" = "キャンセル";

/* 暫定 */
"siberia IP field" = "発信元";
"kabunushi yutai" = "株主優待";
"saku target UL" = "削除対象アドレス： <ul> ";
"saku target BR" = "削除対象アドレス：
";

"BoardInspector TitleBar" = "“%@” オプション";
"BoardInspector Help Keyword" = "bs_boardinfo_inspector";

"Headline" = "速報headline";

/* スレッドタイトル：3ペイン起動時 */
"titleRuler default title" = "スレッドが選択されていません";
"titleRuler nil title" = "（タイトル不明）";
"titleRuler nil boardName" = "（掲示板名不明）";

"cannotRunTitle" = "BathyScaphe のサポートフォルダが見つからないか、作成できません。";
"cannotRun" = "BathyScaphe を終了します。";